@echo off

setlocal
:: Path to Flex SDK binaries
call setFlexDir.bat
set PATH=%PATH%;%FLEXDIR%\bin

asdoc.exe -sp src -dc PMDViewer -title "PMDViewer and MikuMikuDance API" -strict=false -l lib -output asdoc

:end
endlocal
pause